#===========================================================================
#
#   Makefile.am
#
#===========================================================================
# $Id: Makefile.am,v 1.17 2003/03/17 12:48:16 raitner Exp $

#---------------------------------------------------------------------------
#   General Settings
#---------------------------------------------------------------------------
ACLOCAL_AMFLAGS = -I m4

SUBDIRS = src

AUTOMAKE_OPTIONS = dist-zip dist-bzip2 dist-zip

EXTRA_DIST =

cleaner:
	rm -r -v -f autom4te.cache
	rm -r -v -f m4
	rm -r -v -f ./config
	rm -r -v -f src/.deps
	rm -r -v -f src/.libs
	rm -v -f src/Makefile.in
	rm -v -f src/Makefile
	rm -v -f src/graphscript/Makefile.in
	rm -v -f src/graphscript/Makefile
	rm -r -v -f src/graphscript/.deps
	rm -v -f src/gt_base/Makefile.in
	rm -v -f src/gt_base/Makefile
	rm -r -v -f src/gt_base/.deps
	rm -v -f src/gt_cfr_layout/Makefile.in
	rm -v -f src/gt_cfr_layout/Makefile
	rm -r -v -f src/gt_cfr_layout/.deps
	rm -v -f src/gt_icse_layout/Makefile.in
	rm -v -f src/gt_icse_layout/Makefile
	rm -r -v -f src/gt_icse_layout/.deps
	rm -v -f src/gt_lsd_gem/Makefile.in
	rm -v -f src/gt_lsd_gem/Makefile
	rm -r -v -f src/gt_lsd_gem/.deps
	rm -v -f src/gt_lsd_springembedder_kamada/Makefile.in
	rm -v -f src/gt_lsd_springembedder_kamada/Makefile
	rm -r -v -f src/gt_lsd_springembedder_kamada/.deps
	rm -v -f src/gt_lsd_springembedder_rf/Makefile.in
	rm -v -f src/gt_lsd_springembedder_rf/Makefile
	rm -r -v -f src/gt_lsd_springembedder_rf/.deps
	rm -v -f src/gt_lsd_sugiyama/Makefile.in
	rm -v -f src/gt_lsd_sugiyama/Makefile
	rm -r -v -f src/gt_lsd_sugiyama/.deps
	rm -v -f src/gt_lsd_tree_layout_walker/Makefile.in
	rm -v -f src/gt_lsd_tree_layout_walker/Makefile
	rm -r -v -f src/gt_lsd_tree_layout_walker/.deps
	rm -v -f src/gt_lsd_tunkelang/Makefile.in
	rm -v -f src/gt_lsd_tunkelang/Makefile
	rm -r -v -f src/gt_lsd_tunkelang/.deps
	rm -v -f src/gt_radial_tree_layout/Makefile.in
	rm -v -f src/gt_radial_tree_layout/Makefile
	rm -r -v -f src/gt_radial_tree_layout/.deps
	rm -v -f src/gt_tcl/Makefile.in
	rm -v -f src/gt_tcl/Makefile
	rm -r -v -f src/gt_tcl/.deps
	rm -v -f src/gt_tree_layout/Makefile.in
	rm -v -f src/gt_tree_layout/Makefile
	rm -r -v -f src/gt_tree_layout/.deps
	rm -v -f src/gt_xdag/Makefile.in
	rm -v -f src/gt_xdag/Makefile
	rm -r -v -f src/gt_xdag/.deps
	rm -v -f src/gt_example/Makefile.in
	rm -v -f src/gt_example/Makefile
	rm -r -v -f src/gt_example/.deps
	rm -v -f src/*.lo
	rm -v -f src/*.la
	rm -v -f Makefile.in
	rm -v -f Makefile
	rm -v -f configure
	rm -v -f *.m4
	rm -v -f *.errors
	rm -v -f *.output
	rm -v -f config.log
	rm -v -f config.status
	rm -v -f libtool
	rm -v -f stamp-h1
	rm -v -f O1
	rm -v -f O2
	rm -v -f .linking
	rm -v -f .dynamic_linking
	rm -v -f *~

#---------------------------------------------------------------------------
#   end of file
#---------------------------------------------------------------------------
